Comment 3 for bug 1253003

Martin Pitt (pitti) wrote :

More precisely, you need to determine whether the two ubuntu changes in https://launchpad.net/ubuntu/+source/wxwidgets2.8/+changelog need to be ported to wxwidgets3.0, or got merged/are not relevant any more.